@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family:  "メイリオ",Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-color: #EAEEF1;
	background-image: url(imgs/bg_back3.gif);
	background-repeat: repeat-y;
	background-position: center;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0px;	/* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
}
a img { 
	border: none;
}

a:link {
	color: #090;
	text-decoration: underline;
}
a:visited {
	color: #090;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: underline;
	color: #F60;
}

#wrapper {
	width: 960px;
	background: #FFF;
	margin-right: auto;
	margin-left: auto;
/*	box-shadow: 0px 0px 20px 5px rgba(40,80,120,0.4);  */
}
#header {
	width: 960px;
	height: 73px;
	background-color: #0068B7;
}
#headbox1 {
	background-color: #0068B7;
	float: left;
}
#headbox2 {
	background-color: #0068B7;
	float: right;
	width: 545px;
	height: 73px;
	background-image: url(imgs/titlelogo_sub.gif);
	background-position: right;
	background-repeat: no-repeat;
}
h1 {
	font-size:13px;
	font-weight:bold;
	color: #ddd;
}
#content {
	width: 960px;
	height:auto;
	background-image: url(imgs/side_back1.gif);
	background-repeat: repeat-y;
	background-position: left;
}
#menu {
	background-image: url(imgs/menu_back1.gif);
	height: 25px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	font-size: small;
	text-align: center;
	clear: both;
	background-position: center;
	margin-bottom: 1px;
	margin-top: 1px;
}
#inmenu {
	float: right;
	padding-top: 1px;
	height: 25px;
	padding-right: 3px;
}
.navi li {
	list-style: none;
	margin-bottom: 15px;
	float: left;
	color: #333;
}
ul.navi a, ul.navi a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	display: block;
	/*この幅により、IE6 でボタン全体をクリックできるようになります。IE6 をサポートする必要がない場合は削除できます。*/
	text-decoration: none;
	height: 23px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	line-height: 23px;
	text-align: center;
	color: #333;
}
.nav2 {
	width: 58px;}
.nav3 {
	width: 66px;}
.nav4 {
	width: 74px;}
.nav5 {
	width: 82px;}
.nav6 {
	width: 90px;}
.nav8 {
	width: 132px;
	}
ul.navi a:hover, ul.navi a:active, ul.navi a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	color: #FFF;
	background-color: #999;
}
#pageimg {
	padding-bottom: 2px;
	clear: both;
}
#side {
	float: left;
	width: 250px;
	padding-bottom: 10px;
	background-image: url(imgs/side_back1.gif);
	font-size: small;
	line-height: normal;
	margin-bottom: 2px;
	text-align: center;
	height: auto;
	height:inherit;
}
.sidebox {
	width: 210px;
	background-color: #E9F5FE;
	margin-bottom: 10px;
	line-height: 18px;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}
.sidebox a img, .sidebox a img:visited {
	width:206px;
	height:56px;
	box-shadow: none;	
}
.sidebox a img:hover, .sidebox a img:active, .sidebox a img:focus {
	margin-right: 0px;
	margin-bottom: 0px;
	height: 56px;
	width: 206px;
} 
/* IE8など、一部CSS3に未対応のため封印
.sidebox {
	width: 210px;
	background-color: rgba(240,245,255,0.6);
	margin-bottom: 10px;
	line-height: 18px;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}
.sidebox a img, .sidebox a img:visited {
	width:206px;
	height:56px;
	box-shadow: none;	
}
.sidebox a img:hover, .sidebox a img:active, .sidebox a img:focus {
	box-shadow: 0px 0px 5px 3px rgba(255,255,255,0.8);
	margin-right: 0px;
	margin-bottom: 0px;
	height: 56px;
	width: 206px;
} */
.sideinbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 210px;
	line-height: 1.3em;
	text-align: left;
	padding-top: 2px;
}
#main {
	width: 685px;
	float: right;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	font-size: small;
	line-height: 1.4em;
}
#footerlink {
	position: relative;/* IE6 */
	clear: both;
	background-color: #0068B7;
	text-align: center;
	font-size: small;
	color: #FFF;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#footerlink a:link {
	color: #FFF;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: none;
}
#footerlink a:visited {
	color: #FFF;
	text-decoration: none;
}
#footerlink a:hover,#footerlink  a:active, a:focus {
	text-decoration: none;
	color: #FF0;
}
#footer {
	padding: 10px 0;
	position: relative;/* IE6 */
	clear: both;
	background-color: #0068B7;
	text-align: center;
	font-size: small;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	color: #FFF;
}
/* ~~ その他の float/clear クラス ~~ */
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.red {
	color:#C00;
}
.center {
	text-align:center;
}
.box400 {
	width:400px;
	text-align:left;
	margin: 0 auto;
}
.box500 {
	width:500px;
	text-align:left;
	margin: 0 auto;
}
.box600 {
	width:600px;
	text-align:left;
	margin: 0 auto;
}
.box700 {
	width:700px;
	text-align:left;
	margin: 0 auto;
}
.cecname {
	clear: both;
	padding-bottom: 2px;
}
.cector {
	margin-bottom: 10px;

}
.cec1 {
	width: 420px;
	float: left;
}
.cec2 {
	width: 245px;
	float: right;
	margin-right: 5px;
}
.pagename {
	padding-bottom: 10px;
}
.sitemap {
	width:500px;
	text-align:left;
	margin: 0 auto;
	line-height: normal;
}
.sitemap a:link,.sitemap a:visited {
	color: #C00;
	text-decoration: underline;
}
.sitemap a:hover, .sitemap a:active, .sitemap a:focus {
	text-decoration: underline;
	color: #F60;
}
#map_canvas {
	width:600px;
	height:360px;
}
.pagetitle2 {
	color: #06F;
	font-size: large;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 8px;
	line-height: 1.5em;
}
.big-en {
	font-size:large;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	color: #069;
	line-height: normal;
	letter-spacing: 0.1em;
}
.big-en2 {
	font-size:xx-large;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	color: #06C;
	line-height: normal;
}
.big1 {
	color: #06F;
	font-size: large;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 8px;
	line-height: 1.5em;
}
.big2 {
	color: #005BAC;
	font-size: medium;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 8px;
	line-height: 1.6em;
}
.box600-link {
	width:600px;
	text-align:left;
	margin: 0 auto;
}
.box600-link a:link,.box600-link a:visited {
	color: #C00;
	text-decoration: none;
}
.box600-link a:hover, .box600-link a:active, .box600-link a:focus {
	text-decoration: underline;
	color: #F60;
}
.board {
	text-align:left;
	overflow:hidden;
	margin: 0px;
	padding: 0px;
	width: 417px;
	height: 102px;
	background-color: #FFFFFF;
	border: 1px solid #dddddd;
	vertical-align: top;
}
.board iframe {
	scrollbar-base-color:#cccccc;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #cccccc;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-darkshadow-color: #cccccc;
	scrollbar-3dlight-color:#cccccc;
	scrollbar-arrow-color: #ffffff;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border: 0px;
	width: 417px;
	height: 102px;
}
.side1,.side1 a:link,.side1 a:visited {
	display:block;
	background:url(imgs/off_buy.gif);
	width:206px;
	height:56px;
}
.side1 a:hover, .side1 a:active, .side1 a:focus {
	display:block;
	background:url(imgs/on_buy.gif);
	width:206px;
	height:56px;
}
.side2,.side2 a:link,.side2 a:visited {
	display:block;
	background:url(imgs/off_sell.gif);
	width:206px;
	height:56px;
}
.side2 a:hover, .side2 a:active, .side2 a:focus {
	display:block;
	background:url(imgs/on_sell.gif);
	width:206px;
	height:56px;
}
.side3,.side3 a:link,.side3 a:visited {
	display:block;
	background:url(imgs/off_service.gif);
	width:206px;
	height:56px;
}
.side3 a:hover, .side3 a:active, .side3 a:focus {
	display:block;
	background:url(imgs/on_service.gif);
	width:206px;
	height:56px;
}
.side4,.side4 a:link,.side4 a:visited {
	display:block;
	background:url(imgs/off_shop.gif);
	width:206px;
	height:56px;
}
.side4 a:hover, .side4 a:active, .side4 a:focus {
	display:block;
	background:url(imgs/on_shop.gif);
	width:206px;
	height:56px;
}
.side5,.side5 a:link,.side5 a:visited {
	display:block;
	background:url(imgs/off_contact.gif);
	width:206px;
	height:56px;
}
.side5 a:hover, .side5 a:active, .side5 a:focus {
	display:block;
	background:url(imgs/on_contact.gif);
	width:206px;
	height:56px;
}
